
QGIS Application - Bug report #10434

Placement position for line layer

2014-06-03 07:48 AM - dr -

Status: Closed

Priority: Normal

Assignee:

Category: Labelling

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18848

Description

Now position of labels for line layer can be "Above line", "On line" and "Below line" and these options can be checked simultaneously. It is

very confusing - how label can be above and below line simultaneously?

Associated revisions

Revision baf60a2b - 2015-07-11 01:54 PM - Nyall Dawson

Better wording for line layer label placements (fix #10434)

History

#1 - 2014-06-03 07:51 AM - Giovanni Manghi

- Affected QGIS version changed from 2.2.0 to master

- Target version changed from Version 2.2 to Version 2.4

- Category set to Labelling

#2 - 2014-06-28 07:45 AM - Jürgen Fischer

- Target version changed from Version 2.4 to Future Release - High Priority

#3 - 2015-07-11 04:55 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"baf60a2bc3160b95d3425b650760e7d17365213e".

#4 - 2015-07-11 05:03 AM - Paolo Cavallini

See also #13007, possibly fixed as well?
